Subject: Re: MAN PAGES
From: [email-masked] (Chris Faylor)

30 Jun 1997 10:15:13 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

In article <[email-masked]>,
 <[email-masked]> wrote:
>>...when I installed the GNU tools etc i noticed it
>>created man directories...
>
>I wondered this, too. I just loaded b18 for 95/NT. I also noticed a lack of
>more(1), less(1), or anything like it. Any recommendations?

I can't help with 'man' but I do have a binary version of less at my
web site:
		http://www.tiac.net/users/cgf
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".